diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/init.jsp
index 26a3735da67b83..0c435f9a7ea936 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/monthly/view.jsp b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/monthly/view.jsp
index 01b17d467b4edd..91a0d2530bd78b 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/monthly/view.jsp
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/monthly/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/weekly/view.jsp b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/weekly/view.jsp
index d94ef41d587c8c..a3408fa394ab5c 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/weekly/view.jsp
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/weekly/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/yearly/view.jsp b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/yearly/view.jsp
index 0ae4d7709cff1c..d783b209e477cd 100644
--- a/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/yearly/view.jsp
+++ b/modules/apps/commerce/commerce-product-subscription-type-web/src/main/resources/META-INF/resources/yearly/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListEntryRendererTag.java b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListEntryRendererTag.java
index 9c2492466c0ef6..aa09474fb870c1 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListEntryRendererTag.java
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListEntryRendererTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.taglib.servlet.taglib;
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListRendererTag.java b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListRendererTag.java
index de2710b74982e8..e5ae346cc94193 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListRendererTag.java
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/ProductListRendererTag.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.taglib.servlet.taglib;
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/internal/servlet/ServletContextUtil.java b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/internal/servlet/ServletContextUtil.java
index a9a3e6aecb4959..c6f4de72ff01d4 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/internal/servlet/ServletContextUtil.java
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/java/com/liferay/commerce/product/taglib/servlet/taglib/internal/servlet/ServletContextUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.taglib.servlet.taglib.internal.servlet;
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/init.jsp b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/init.jsp
index 7f17164f3442d4..f6a9e97e972c44 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/init.jsp
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/page.jsp b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/page.jsp
index 754156b4c8d350..d84c40e4fc07d0 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/page.jsp
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_entry_renderer/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/init.jsp b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/init.jsp
index d1ba1f0c46773a..3a97c59360c1ed 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/init.jsp
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/page.jsp b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/page.jsp
index 427659de8898c1..0c8adda0a53961 100644
--- a/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/page.jsp
+++ b/modules/apps/commerce/commerce-product-taglib/src/main/resources/META-INF/resources/product_list_renderer/page.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/application/list/CommerceTaxCategoryPanelApp.java b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/application/list/CommerceTaxCategoryPanelApp.java
index f7012bdf206de5..3511973e5d3e5c 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/application/list/CommerceTaxCategoryPanelApp.java
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/application/list/CommerceTaxCategoryPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.tax.category.web.internal.application.list;
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/display/context/CPTaxCategoryDisplayContext.java b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/display/context/CPTaxCategoryDisplayContext.java
index ed1b7db9e243ef..272841e582c5ec 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/display/context/CPTaxCategoryDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/display/context/CPTaxCategoryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.tax.category.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/CPTaxCategoryPortlet.java b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/CPTaxCategoryPortlet.java
index 28916fa8e1150b..52dcfba7f0bd27 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/CPTaxCategoryPortlet.java
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/CPTaxCategoryPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.tax.category.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCActionCommand.java b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCActionCommand.java
index cc766adc93a0e4..fcb6966b926369 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCActionCommand.java
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCActionCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.tax.category.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCRenderCommand.java b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCRenderCommand.java
index 73f736d9bc03e4..7c63f07c653e47 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCRenderCommand.java
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/java/com/liferay/commerce/product/tax/category/web/internal/portlet/action/EditCPTaxCategoryMVCRenderCommand.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.tax.category.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/edit_cp_tax_category.jsp b/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/edit_cp_tax_category.jsp
index 85424ba22ec9ea..224f964791c7ae 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/edit_cp_tax_category.jsp
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/edit_cp_tax_category.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/init.jsp
index 809cc08870057b..c8f07f4ca87ba9 100644
--- a/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-product-tax-category-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
